<!--https://publish.twitter.com/-->



<!DOCTYPE html>
<html>
  <head>
    <!-- provides metadata for our webpage -->
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name = "viewport" content="width = device - width, initial-scale=1.0">
    <title>Houston Resale</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css2?family=Rock+Salt&display=swap" rel="stylesheet">
    <!--bootstrap 5-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
  
    <!--css/ja-->
    <link href="./css/homepage-styles.css" rel="stylesheet" type = "text/css">
    
  </head> 
  <body>
    <!--navigation-->
    <div>
      <nav id="nav-bar" class="navbar navbar-expand-lg navbar-light">   
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDarkDropdown" aria-controls="navbarNavDarkDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavDarkDropdown">
            <ul class="navbar-nav ms-auto me-5">
              <li class="nav-item dropdown ">
                <h3>
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDarkDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    Menu
                  </a>
                  <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDarkDropdownMenuLink">
                    
                    <li><a id="purchases-link" class="dropdown-item" href="all-purchased.html"  >Total Purchases</a></li>
                    <li><a id="alter-inventory-link" class="dropdown-item" href="alter-items.html" >Alter Inventory</a></li>
                    <li><a id ="users-link" class="dropdown-item" href="all-users.html" >All Users</a></li>
                    <li><a id="alter-user-link" class="dropdown-item" href="alter-user.html">Alter User</a></li>
                    <li><a class="dropdown-item" href="all-items.html" >Shop</a></li>
                    <li><a class="dropdown-item" href="create-acct.html">Create Account</a></li>
                    <li><a class="dropdown-item" href="#">Contact us</a></li>
                    <li><a id="login-link" class="dropdown-item" href="login.html">Login</a></li>
                    <li><button id="sign-off-link" class="dropdown-item" >Sign Off</button></li>
                  </ul>
                </h3>
              </li>
            </ul>
          </div>
      </nav>
    </div>
    <div >
      <img style=" position:absolute; max-width: 100%; height: auto; object-fit: fill;" 
        src="https://upload.wikimedia.org/wikipedia/commons/8/8a/Buildings-city-houston-skyline-1870617.jpg" alt="">
    </div>
    <h1 id="homepage-title">Houston Resale</h1>
    <div id="home-buttons" >
        <a class="btn btn-outline-secondary me-2" href="create-acct.html" role="button">Create Account</a>
        <a class="btn btn-outline-secondary" href="all-items.html" role="button">Shop</a>
      </div>
      <script src="./js/nav-bar.js"></script>;
  </body>
</html>